gtk-sharp 2.12.0.0 Gtk.Container+ContainerChild A child of a , used to interact with its container child properties.
- Constructor
  2.12.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  2.12.0.0
  Gtk.ChildProperty("bottom-attach")
  System.Int32 The row that the bottom of the menu item is attached to. the row See for more details
- Property
  2.12.0.0
  Gtk.ChildProperty("left-attach")
  System.Int32 The column that the left side of the menu item is attached to. the column See for more details
- Property
  2.12.0.0
  Gtk.ChildProperty("right-attach")
  System.Int32 The column that the right side of the menu item is attached to. the column See for more details
- Property
  2.12.0.0
  Gtk.ChildProperty("top-attach")
  System.Int32 The row that the top of the menu item is attached to. the row See for more details